Invoice
GET
/invoices/{invoice_id}/chargesList Invoice Charges
Responses: 200, 400, 500
Generated from the code contract; no hand-written description yet.
Request
Example
curl -X GET 'https://api.paycose.com/api/v1/app1/platform/wallet/invoices/{{invoice_id}}/charges' \
-H 'X-Session-Token: {{session_token}}' \
-H 'X-Country: {{country}}'Headers
| Name | Value |
|---|---|
| X-Session-Token | {{session_token}} |
| X-Country | {{country}} |
Responses
200200 OK
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "<string>",
"data": null,
"page": 0,
"limit": 0,
"total_items": 0,
"total_pages": 0,
"metadata": null
}400400 Bad Request
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"location": "<string>",
"object": "<string>",
"message": "<string>",
"code": 0,
"key": "<string>",
"i18n_key": "<string>",
"provider": "<string>",
"provider_code": "<string>",
"param": "<string>",
"request_id": "<string>",
"reason": "<string>"
}500500 Internal Server Error
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "error",
"code": "<string>",
"key": "<string>",
"i18n_key": "<string>",
"message": "<string>",
"request_id": "<string>"
}